---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.15
  arch: x86
  version: 3.15.11
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.15.11-x86.tar.gz
  iso: alpine-minirootfs-3.15.11-x86.tar.gz
  date: 2023-11-30
  time: 11:53:04
  size: 2752108
  sha256: cd7de8bae63eade9fe029c0ebeea4904206833992b972a7449382157eeae011b
  sha512: 25c2d998e8d474d17e8cae36fa957133c6ecb375dc769a60757be7ae17985b50d29c7cf61f81b23fafb378a5f043748a480b41690c4a49bfca2359a487816230
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.15
  arch: x86
  version: 3.15.11
  flavor: alpine-netboot
  file: alpine-netboot-3.15.11-x86.tar.gz
  iso: alpine-netboot-3.15.11-x86.tar.gz
  date: 2023-11-30
  time: 11:54:04
  size: 134717374
  sha256: f0f54282b7aa24788cb6d7e6adf698de0dfe6e4b522ad3004c6de2e79b55319d
  sha512: 5e6923ac890a7a2b67b7853796e6bf5ba7c601500f86e18d019a299bd42181344e808ff02aef45f4b283a3f886e4ffde8d26b98649ebbd2909b28966a90b1739
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.15
  arch: x86
  version: 3.15.11
  flavor: alpine-standard
  file: alpine-standard-3.15.11-x86.iso
  iso: alpine-standard-3.15.11-x86.iso
  date: 2023-11-30
  time: 11:54:59
  size: 148897792
  sha256: bbb4e9cdfcec9749299c929d40faa4497c6ca4de0ef4888996d36d8879b740bf
  sha512: 7d7a589eaa87f9b822b92de763ade2488c18b632866bdc19781479601f6f159f81ea84eba9e931a0f5ab7fe1f59a95f87aa0d59186a447b3c572e112ab612980
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.15
  arch: x86
  version: 3.15.11
  flavor: alpine-extended
  file: alpine-extended-3.15.11-x86.iso
  iso: alpine-extended-3.15.11-x86.iso
  date: 2023-11-30
  time: 11:56:01
  size: 665845760
  sha256: e4fc6a19f8547cd05af66f2fa40ef4b744818a0d79a8c16aeffe2f9800e0bd7a
  sha512: b52b6a0846a4127318b2a06ffc85be41022d5ffd9b7db2621000c5bf5d9a38b64039031816c39f3a9d50eaf69981734d549e8726dc2e0b9034939ed8ecf0651d
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.15
  arch: x86
  version: 3.15.11
  flavor: alpine-virt
  file: alpine-virt-3.15.11-x86.iso
  iso: alpine-virt-3.15.11-x86.iso
  date: 2023-11-30
  time: 11:56:40
  size: 48234496
  sha256: afb902e0eef74e38ea5eb109478f4927855511f0f444926e9682a776e945ad55
  sha512: edb078938087da038ea6be63a000186b37dbc4e25829d129f2748a1fe5a5a2bdb3e18093eeecb8c589a0cd3fe07af9ec5b69884258db9e4d3f0ebe409f3d9120
